baseURL: 'https://achilletoupin.com/'
languageCode: 'fr-fr'
title: 'Achille Toupin'
#description: 'Blog personnel de moi'
theme: 'PaperMod'
taxonomies:
  - tag: tags
  - category: categories
menu:
  main:
    - identifier: blog
      name: Blog
      url: /blog/
      weight: 10
    - identifier: tags
      name: tags
      url: /tags/
      weight: 20
    - identifier: a-propos
      name: À propos
      url: /a-propos/
      weight: 30
params:
  # defaultTheme: light
  # defaultTheme: dark
  defaultTheme: auto # to switch between dark or light according to browser theme

  socialIcons: # optional
    - name: "<platform>"
      url: "<link>"
    - name: "<platform 2>"
      url: "<link2>"
  fuseOpts: # pour la recherche
    isCaseSensitive: false
    shouldSort: true
    location: 0
    distance: 1000
    threshold: 0.4
    minMatchCharLength: 0
    # limit: 10 # refer: https://www.fusejs.io/api/methods.html#search
    keys: ["title", "permalink", "summary", "content"]
  ShowReadingTime: true
  ShowBreadCrumbs: true
  ShowPostNavLinks: true



outputs:
  home:
    - HTML
    - RSS
    - JSON # necessary for search
